<!DOCTYPE>
<html>
<head>
<title>Registro</title>
</head>
<body>
<?php

$host = "localhost";
$usuario = "root";
$clave = "";
$bd = "exportar_pdf";

$conexion = mysqli_connect($host,$usuario,$clave,$bd) or die ("Error en la conexion");

session_start();
$usuario = $_SESSION['username'];
$guia = $_POST['txtguia'];
$motivo = $_POST['cmbmotivo'];

date_default_timezone_set('America/Mexico_City');
$fecha = date("Y-m-d H:i:s");

$insertar = "INSERT into bitacora 
values ('', '$guia', '$fecha', '$motivo', '$usuario')";

$resultado = mysqli_query($conexion, $insertar) or die ("Error al insertar los registros");

mysqli_close($conexion);
echo "Datos insertados correctamente";

header("location: ../paginaregistro.php");

?>

</body>
</html>